<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Pearson Web Component</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width" />
    <link rel="stylesheet" href="//unpkg.com/@pearson-ux/gravity-css" />
    <script src="//cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/webcomponents-loader.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/custom-elements-es5-adapter.js"></script>
    <script src="//unpkg.com/@pearson-ux/icon"></script>
    <script src="//unpkg.com/@pearson-ux/toggle"></script>
    <script src="js/dist/pearson-video.js"></script>

    <style>
      .grid {

      }
    </style>
  </head>

  <body>
  <div class="grid"></div>
  </body>

<script>
  const vid = document.createElement('pearson-video'),
          button = document.querySelector('button'),
          target = document.querySelector('.grid');
  vid.small = true;
  vid.url = './CCVC_1_0_0.mp4'
  vid.captions = './captions.vtt'
  vid.started = 'false'
  vid.title = "CCNA 200-301 CVC"
  vid.subTitle = "2.1: Foundational Networking Security Technologies"
  target.appendChild(vid)
  vid.addEventListener('played', event => {
    console.log(event)
  })
</script>

</html>
